<?php

$imageDir = $gallery->app->photoAlbumURL."/images";

?>
<?php
$i = 0;
while (isset($breadcrumb["text"][$i])) {
	if ($i > 0) {
		//echo "<img src=\"$imageDir/nav_dot_left.gif\" width=8 height=11>";
		echo "&nbsp; &raquo; ";
	}
	echo "&nbsp;".$breadcrumb["text"][$i]."&nbsp";
	$i++;
}
?>
